# debug_allocator.h File Reference

## Detailed Description

This file is a GNU extension to the Standard C++ Library. You should only include this header if you are using GCC 3 or later.

Definition in file debug_allocator.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Classes

- class __gnu_cxx::debug_allocator< _Alloc >
    A meta-allocator with debugging bits, as per [20.4]. More...

## Defines

- #define _DEBUG_ALLOCATOR_H